#drop_zone {
    height: 420px;
    width: 300px;
    background: url("braumeister_20_liter.png") no-repeat;
}
.drop_zone {
    padding: 10px;
    border: 1px blue dashed;
}

.ui-autocomplete {
    background: white;
    //position: relative;
    //z-index: 100;
}
#speidel_app {
    margin-top: 10px;
    background: #eee;
    border:solid #aaa 1px;
    border-radius:6px;
    -moz-border-radius:6px;
}

.loading{
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
    font-size: 18px;
    top: 0;
    background: white;
}

#myspeidel {
    margin: 10px;
    visibility: hidden;
}

#recipelist {
    padding-top: 30px;
}

.recipename {
    font-size: 20px;
    background: rgba(255,255,255,0.5);
    margin: 3px;
    padding: 2px;
}

.remove {
    text-align: right;
    v-align: right;
    float: right;
}
.fade-enter-active, .fade-leave-active {
  transition: opacity .5s
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0
}

.recipe th,td {
    padding: 2px;
    margin: 2px;
}
.recipe th {
    text-align: center;
}

.mashstep {
    width: 4em;
}
